#!/usr/bin/python

import sys
import csv
import codecs
sys.stdout = codecs.getwriter('utf8')(sys.stdout)

input = sys.argv[1]
output = sys.argv[2]

with open(output, 'w') as csvfile:
  writer = csv.writer(csvfile, delimiter='\t', quoting=csv.QUOTE_NONE, quotechar='')

  with open(input, 'rb') as csvfile:
    reader = csv.reader(csvfile, delimiter='\t', quoting=csv.QUOTE_NONE)
    for columns in reader:
      size = len(columns)
 
       if size == 0:
         writer.writerow((columns))
       else:
         w_id = int(columns[0])
         w_form = columns[1]
         w_lemma = columns[2]
         w_cpostag = columns[3]
         w_postag = columns[4]
         w_feats = columns[5]
         w_head = columns[6]
         w_deprel = columns[7]
         w_phead = columns[8]
         w_pdeprel = columns[9]
                
         writer.writerow((w_id, w_form, '_', w_lemma, w_cpostag, w_postag, '_', w_feats, '-1', w_head, '_', w_deprel, w_phead, w_pdeprel))

