#!/usr/bin/perl
#Serge Sharoff, April 2011
#The script converts the output of Treetagger to the CoNLL format expected by Malt
#It splits very long sentences (usually they are remainders of lists after cleaning)
#STDERR collects the sentence offsets for the text ids


while (<>) {
  chomp;
  ($w,$p,$l)=split /\t/,$_;
  if (defined $l) {
    $t=substr($p,0,1);
    $out="1\t$w\t$l\t$t\t$t\t$p\n";
    print $out;
  }
  if ( $_ =~ /<\/s>/ ) {
    print "\n";
  }
}
